#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.3.0
visibility:           public
id:                   hslua-aeson-2.3.0-631CVOHofDK1ZBG0piqUn0
key:                  hslua-aeson-2.3.0-631CVOHofDK1ZBG0piqUn0
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  98df29d08000077d6579970d3a5e2fd4
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0-631CVOHofDK1ZBG0piqUn0
depends:
    aeson-2.1.2.1-F8dQB9Cn4JFIGTH1pP8MH5 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hslua-core-2.3.1-2aQvBBLjKhN8bAHhg7S4vW
    hslua-marshalling-2.3.0-BugeddM3sKG1u9VhzLdL2Z mtl-2.2.2
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW text-1.2.5.0
    unordered-containers-0.2.19.1-JP62h4EG3yr6rDrDzWOLnW
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

